CVE-2000-0389

2000-05-16T00:00:00
ID CVE-2000-0389
Type cve
Reporter NVD
Modified 2008-09-10T15:04:34

Description

Buffer overflow in krb_rd_req function in Kerberos 4 and 5 allows remote attackers to gain root privileges.